Unverified Commit 01793fbc authored by alexpott's avatar alexpott
Browse files

Issue #3109261 by longwave, Gábor Hojtsy: Update composer dependencies on...

Issue #3109261 by longwave, Gábor Hojtsy: Update composer dependencies on 9.0.x following PHP 7.3 requirement
parent af399700
This diff is collapsed.
......@@ -8,13 +8,13 @@
},
"require": {
"drupal/core": "9.0.x-dev",
"asm89/stack-cors": "1.2.0",
"asm89/stack-cors": "1.3.0",
"composer/installers": "v1.7.0",
"composer/semver": "1.5.0",
"composer/semver": "1.5.1",
"doctrine/annotations": "v1.8.0",
"doctrine/lexer": "1.2.0",
"doctrine/reflection": "v1.1.0",
"egulias/email-validator": "2.1.11",
"egulias/email-validator": "2.1.15",
"guzzlehttp/guzzle": "6.5.2",
"guzzlehttp/promises": "v1.3.1",
"guzzlehttp/psr7": "1.6.1",
......@@ -25,43 +25,43 @@
"laminas/laminas-zendframework-bridge": "1.0.1",
"masterminds/html5": "2.7.0",
"pear/archive_tar": "1.4.9",
"pear/console_getopt": "v1.4.2",
"pear/pear-core-minimal": "v1.10.9",
"pear/pear_exception": "v1.0.0",
"pear/console_getopt": "v1.4.3",
"pear/pear-core-minimal": "v1.10.10",
"pear/pear_exception": "v1.0.1",
"psr/container": "1.0.0",
"psr/http-factory": "1.0.1",
"psr/http-message": "1.0.1",
"psr/log": "1.1.0",
"psr/log": "1.1.2",
"ralouphie/getallheaders": "3.0.3",
"stack/builder": "v1.0.5",
"symfony-cmf/routing": "2.1.0",
"symfony/class-loader": "v3.4.36",
"symfony/console": "v4.4.2",
"symfony/debug": "v4.4.2",
"symfony/dependency-injection": "v4.4.2",
"symfony/error-handler": "v4.4.2",
"symfony/event-dispatcher": "v4.4.2",
"symfony-cmf/routing": "2.1.1",
"symfony/class-loader": "v3.4.37",
"symfony/console": "v4.4.3",
"symfony/debug": "v4.4.3",
"symfony/dependency-injection": "v4.4.3",
"symfony/error-handler": "v4.4.3",
"symfony/event-dispatcher": "v4.4.3",
"symfony/event-dispatcher-contracts": "v1.1.7",
"symfony/http-foundation": "v4.4.2",
"symfony/http-kernel": "v4.4.2",
"symfony/mime": "v5.0.2",
"symfony/http-foundation": "v4.4.3",
"symfony/http-kernel": "v4.4.3",
"symfony/mime": "v5.0.3",
"symfony/polyfill-ctype": "v1.13.1",
"symfony/polyfill-iconv": "v1.13.1",
"symfony/polyfill-intl-idn": "v1.13.1",
"symfony/polyfill-mbstring": "v1.13.1",
"symfony/polyfill-php72": "v1.13.1",
"symfony/polyfill-php73": "v1.13.1",
"symfony/process": "v4.4.2",
"symfony/process": "v4.4.3",
"symfony/psr-http-message-bridge": "v1.3.0",
"symfony/routing": "v4.4.2",
"symfony/serializer": "v4.4.2",
"symfony/routing": "v4.4.3",
"symfony/serializer": "v4.4.3",
"symfony/service-contracts": "v2.0.1",
"symfony/translation": "v4.4.2",
"symfony/translation": "v4.4.3",
"symfony/translation-contracts": "v2.0.1",
"symfony/validator": "v4.4.2",
"symfony/var-dumper": "v5.0.2",
"symfony/yaml": "v4.4.2",
"twig/twig": "v2.12.1",
"typo3/phar-stream-wrapper": "v3.1.3"
"symfony/validator": "v4.4.3",
"symfony/var-dumper": "v5.0.3",
"symfony/yaml": "v4.4.3",
"twig/twig": "v2.12.3",
"typo3/phar-stream-wrapper": "v3.1.4"
}
}
......@@ -12,16 +12,16 @@
"behat/mink-browserkit-driver": "1.3.3",
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "1.4.0 | 1.3.1.1 | 1.3.x-dev",
"composer/ca-bundle": "1.2.4",
"composer/composer": "1.9.1",
"composer/ca-bundle": "1.2.6",
"composer/composer": "1.9.2",
"composer/spdx-licenses": "1.5.2",
"composer/xdebug-handler": "1.3.3",
"composer/xdebug-handler": "1.4.0",
"doctrine/instantiator": "1.3.0",
"drupal/coder": "8.3.7",
"easyrdf/easyrdf": "0.9.1",
"fabpot/goutte": "v3.2.3",
"instaclick/php-webdriver": "1.4.6",
"justinrainbow/json-schema": "5.2.8",
"fabpot/goutte": "v3.3.0",
"instaclick/php-webdriver": "1.4.7",
"justinrainbow/json-schema": "5.2.9",
"mikey179/vfsstream": "v1.6.8",
"myclabs/deep-copy": "1.9.5",
"phar-io/manifest": "1.0.3",
......@@ -47,16 +47,16 @@
"sebastian/recursion-context": "3.0.0",
"sebastian/resource-operations": "2.0.1",
"sebastian/version": "2.0.1",
"seld/jsonlint": "1.7.1",
"seld/phar-utils": "1.0.1",
"squizlabs/php_codesniffer": "3.5.0",
"symfony/browser-kit": "v4.4.2",
"symfony/css-selector": "v4.4.2",
"symfony/dom-crawler": "v4.4.2",
"symfony/filesystem": "v4.4.2",
"symfony/finder": "v4.4.2",
"symfony/lock": "v4.4.2",
"symfony/phpunit-bridge": "v4.4.2",
"seld/jsonlint": "1.7.2",
"seld/phar-utils": "1.0.2",
"squizlabs/php_codesniffer": "3.5.3",
"symfony/browser-kit": "v4.4.3",
"symfony/css-selector": "v4.4.3",
"symfony/dom-crawler": "v4.4.3",
"symfony/filesystem": "v4.4.3",
"symfony/finder": "v4.4.3",
"symfony/lock": "v4.4.3",
"symfony/phpunit-bridge": "v4.4.3",
"theseer/tokenizer": "1.1.3",
"webmozart/assert": "1.6.0"
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment